Subject: Ticket Assigned - With utmost dissappointment
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 16:44:33 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  With utmost dissappointment Hi,

This is to inform you that I had placed one order on 9513729799 and there
were 5 items that I had requested to return due to sending large size ,I
have been following up since 4-5 days and had lodge a complain also with
complain no 3436739,but unfortunately no one has come until now to collect
the balance 4 items ,your courier came and collected only one item.

I have faced issue with Center point before also and now again and I
noticed that your least bothered about your customer.

I don’t think I will place any more orders with Center point if this is how
u will treat your customer.

I need you to take action at the earliest.

Attached are pic of items

Regards
Nithu

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3444614